Påminnelse: 64-BIT OS er nødvendig for Oculus Rift Cv1

Sannsynligvis har de fleste av dere som leser dette 64-bit OS, som de fleste gamere vet er ikke spill så veldig 32-bits vennlige.

Men dette er noe som ikke er blitt veldig bra informert om, så de fleste av oss, inkludert meg var litt ute av «loopen». Ifølge Oculus VR kommunikasjons manager, har 64 bit vært et krav siden 0.7 Runtime som ble lansert for noen måneder siden.

Rift vil også trenge:
– Windows 7 SP1 eller nyere.
– 2x USB 3.0 ports
– HDMI 1.3 Video output.

Oculus har også begynt å redusere sin støtte, og har startet med å fjerne sin støtte for Linux og OS X. Grunnen for disse kuttene er for å fokusere på kjernespillere, og levere en høy ytelse av kvalitet for folk flest.

Dette er egentlig ikke en «big deal», men det er bedre hvis de fleste er klar over det.

Legg igjen en kommentar